调查 Study # 110674 (New): 【Study】管理总票

【System】【系统裁剪】调查任务
2022-08-02 17:26 - CD TPM-申艳艳

Status: New Start date: 2022-08-02

Priority: Normal Due date:

Assignee: CD SYSTEM-赵正军 % Done: 0%

Category: SYSTEM Estimated time: 0.00 hour

Target version: VC1_FSE_B sample_20221015

Description

包含以下任务：

1. prop：系统的属性

2. features： 包含的Feature

3. apps/services：包含的应用

History

#1 - 2022-08-02 17:35 - CD TPM-申艳艳

- Description updated

#2 - 2022-09-09 09:55 - CD SYSTEM-赵正军

Hi,all

目前底层kernel已裁剪pcie2/camera/coresight驱动以及对应dts

https://dev.thundercomm.com/gerrit/c/147840

https://dev.thundercomm.com/gerrit/c/147832

https://dev.thundercomm.com/gerrit/c/147833

https://dev.thundercomm.com/gerrit/c/147839

https://dev.thundercomm.com/gerrit/c/147836

Thanks!

#3 - 2022-09-21 11:24 - CD SYSTEM-胡兵

- Assignee changed from CD TPM-申艳艳 to CD SYSTEM-赵正军

裁剪list参考https://thundersoft.feishu.cn/sheets/shtcnuGJY7YfHuUjQA7wDzrpFmg?sheet=0oDxjG&#38;view=

目前app&feature AF已裁剪完毕，kernel裁剪待入库。

总的裁剪提交参考http://10.4.12.209:8989/RIDGerritsList?FEATURE_ID=0205101&#38;MODEL_NAME=Figure

下一步计划：继续裁剪hal相关进程

#4 - 2022-09-26 15:10 - CD SYSTEM-胡兵

- Target version set to 619
V2.0 裁剪入库app/feature/kernel部分。

#5 - 2022-09-26 15:53 - 物联网项目组-RD3_CDTS 周飞

- Target version changed from 619 to VC1_FSE_B sample_20221015

#6 - 2022-12-22 20:39 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

152942 general/LINUX/android/vendor/qco

m/proprietary

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

zhaozj0108@thundersoft.com

SYSTEM: disabled qvrservice/sxrservice in *.rc1. modify qvrd_vndr.rc and sxrd.rcTC-RID: 1200-0800201IssueID: TS-R-BUG-110965Change-Id:

I196938aeb769e7f3042e2bcae1d108a830595044
